Distribution:   CCux-Linux
Packager:	Leif Middelschulte <leif.middelschulte@gmail.com>

Name:		xmms-itouch
Summary:    	iTouch keyboard control plugin for XMMS.
Version:	0.1.2
Release:	1
Provides:	%{name}
License:	GNU/GPL 
URL:		http://www.saunalahti.fi/~syrjala/xmms-itouch/
Group:		Sound
Source0:	%{name}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	xmms
BuildRequires:	xmms-devel
BuildRequires:  libXext-devel
BuildRequires:  libXi-devel
BuildRequires:  libX11-devel
BuildRequires:  glibc-devel
BuildRequires:  gtk+-devel
BuildRequires:  libglib-devel

%description
Allows you to use your multimedia-keyboard to control XMMS

%post
ldconfig

%postun
ldconfig

%prep
%setup -n %{name}-%{version}

%build
./configure --prefix=%_prefix --libdir=%_libdir --datadir=%_datadir
make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR="$RPM_BUILD_ROOT"
find %{buildroot} -type f \
-exec /usr/bin/strip --strip-debug '{}' ';'


%files
%defattr(-,root,root)
%_libdir
%_datadir

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Wed Aug 01 2007 Leif Middelschulte <leif.middelschulte@gmail.com> 0.1.2-1
- Initial Release
